Bug 241315 - HWCERT: SmartServer ZES575 [Goto Cert]
HWCERT: SmartServer ZES575
Status: CLOSED DUPLICATE of bug 235650
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Dodson
Takuma Umeya
Depends On:
  Show dependency treegraph
Reported: 2007-05-24 22:14 EDT by Takuma Umeya
Modified: 2016-09-21 09:15 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-25 04:27:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 241315 None None None 2016-09-21 09:15 EDT

  None (edit)
Comment 10 Xu Bo 2008-03-25 04:08:39 EDT
The box now supports up to 1 TB ram of memory, which has been certified on RHEL4.5

Note You need to log in before you can comment on or make changes to this bug.